.header-top {
    position: fixed;
    height: 68px;
    padding: 0 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 51;
    background: #000;
}

.header-top-left .header-logo img {
    max-width: 185px;
}

.header-top-left {
    display: flex;
    align-items: center;
}

.header-top-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-top-center .player {
    margin: 0 20px 0 0;
    padding: 0 16px;
    position: relative;
}

.header-top-center .player:before {
    content: "";
    width: 1px;
    height: 40px;
    background: #3b3b3b;
    position: absolute;
    right: 0;
    top: -4px;
}

.header-top-center .player-title .player-track-title {
    color: #fff;
    font-size: 13px;
}

.header-top-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

/*languages*/
.languages {
    margin: 0 50px 0 0;
}
.language-box {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.language-box li a {
    color: #303030;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.language-box li a:hover {
    color: #fff;
}
.language-box li.active a {
    color: #fff;
}
.language-box li:after {
    content: "|";
    color: #fff;
    padding: 4px;
}
.language-box li:last-child:after {
    content: "";
    padding: 0;
}

.menu-sidebar-top {
    display: flex;
    height: inherit;
}

@media screen and (max-width: 767px) {
    .menu-sidebar-top {
        display: block;
    }
}

.menu-sidebar-top .languages {
    display: none;
}
/*languages*/

/*hamburger*/
.hamburger {
    height: 26px;
    display: flex;
    justify-content: flex-end;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.hamburger.active:hover,
.hamburger:hover {
    color: #e5131c;
}
.hamburger.active .hamburger-inner,
.hamburger.active .hamburger-inner:after,
.hamburger.is-active .hamburger-inner:before {
    background-color: #fff;
}
.hamburger .hamburger-inner:before,
.hamburger .hamburger-inner:after {
    display: block;
    content: "";
}
.hamburger .hamburger-inner {
    top: 2px;
}
.hamburger .hamburger-inner:after {
    top: 20px;
}
.hamburger.active .hamburger-inner {
    transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger.active .hamburger-inner:before {
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0;
}
.hamburger.active .hamburger-inner:after {
    transform: translate3d(0, -20px, 0) rotate(-90deg);
}
.hamburger .hamburger-inner,
.hamburger .hamburger-inner:after,
.hamburger .hamburger-inner:before {
    position: absolute;
    width: 32px;
    height: 2px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    border-radius: 2px;
    background-color: #fff;
}
.hamburger:hover .hamburger-inner,
.hamburger:hover .hamburger-inner:after,
.hamburger:hover .hamburger-inner:before {
    background-color: #e5131c;
}

.hamburger .hamburger-inner:before {
    top: 10px;
}
.hamburger .hamburger-inner:after {
    bottom: -10px;
}
.hamburger .hamburger-box {
    position: relative;
    display: inline-block;
    width: 32px;
    height: 26px;
}
/*hamburger*/

/*menu-sidebar*/
.menu-sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 3;
    top: 0;
    right: 0;
    background-color: #1b1b1b;
    overflow-x: hidden;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    padding: 68px 0 0;
    max-width: 410px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.menu-sidebar .nav-link {
    display: block;
    padding: 0;
    overflow: hidden;

    /* font-size: 20px; */
    font-size: 18px;
    font-weight: 500;
    /* line-height: 2.7; */
    line-height: 1.9;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;

    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.menu-sidebar .nav-link:hover {
    color: #e5131c;
}

.menu-sidebar .main-menu {
    /* min-height: calc(100vh - 100px); */
    margin: 0;
    padding: 24px 0 0 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    list-style: none;

    display: flex;
    height: 100%;
    justify-content: space-between;
    padding-bottom: 24px;
}

/* @media screen and (max-width: 1440px) {
    .menu-sidebar .main-menu {
        min-height: unset;
    }
} */

.menu-sidebar .main-menu .title {
    font-weight: 600;
    font-size: 22px;
    /* line-height: 2.7; */
    line-height: 2.2;
    color: #999999;
}

.menu-sidebar .subscribe-form {
    background: #2b2b2b;
    padding: 26px 50px;
}
.menu-sidebar .subscribe-form-description {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}
.menu-sidebar .subscribe-btn {
    height: 60px;
    width: 100%;
    background-color: #e5131c;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #ffffff;
    cursor: pointer;
    margin: 18px 0 0;
    padding: 0;
    text-transform: uppercase;
}
.menu-sidebar .subscribe-btn:hover {
    background-color: #fff;
    color: #000;
}
.menu-sidebar .subscribe-btn:focus {
    outline: 0;
}
.menu-sidebar .subscribe-form .errors p {
    font-size: 0.8em;
    color: brown;
}
.menu-sidebar #subscribe-success {
    color: #fff;
}
.menu-sidebar #subscribe-success .title {
    font-size: 14px;
    font-weight: bold;
}
.menu-sidebar #subscribe-success .text {
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 500;
    margin-top: 17px;
}
.menu-sidebar #subscribe-success .subscribe-btn {
    background: #2b2b2b;
    color: #5c5c5c;
    border: 2px solid #5c5c5c;
}
.menu-sidebar .e-mail-input {
    border: 0;
    border-bottom: 1px solid rgba(216, 216, 216, 0.5);
    background-color: transparent;
    color: #fff;
    width: 100%;
    padding: 0 0 14px;
}
.menu-sidebar .e-mail-input:focus {
    outline: 0;
    border-bottom: 1px solid #d8d8d8;
}

.menu-sidebar .social-block {
    display: flex;
    height: 76px;
    padding: 0 0 0 50px;
    align-items: center;
}

.menu-sidebar-bottom {
    margin: 5px 0 0;
}
/*menu-sidebar*/

/* .menu  */

@media screen and (min-width: 767px) {
    nav {
        height: 100%;
    }
}
